[info]
version = 3.1.0dev6
name = clearFusionCMS
description = clearFusionCMS core functionality required to make the system functional.
author = clearFusionCMS
site = clearfusioncms.com
canUninstall = false
licence = system/app/LicenceAgreement.pdf
versionManifest=https://clearfusioncms.com/version-manifest.json
